Daboweb

[breves] phpBB 3.1 Ascraeus disponible para descarga

Publicado por Liamngls on octubre 29, 2014
[Breves], Webmaster

Vía phpbb-es nos enteramos del lanzamiento de Ascraeus, la última versión estable de uno de los sistemas para foros más usados a lo largo y ancho de la red. Es una actualización mayor con muchas novedades y cambios en los requisitos mínimos para correr el foro.

  • Se requiere la versión de PHP 5.3.3 o superior.
  • Se requiere la extensión json de PHP.
  • Para los usuarios de PostgreSQL, sólo se admiten las versiones 8.3 y superiores.

Anuncio oficial, página de descarga.

Tags: , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.